#!/bin/bash
DATAFILE=data.$RANDOM
FILENAME=$1
SIMS=$2


for GAMMA in .1 .2 .4 .8 1.6 3.2 6.4 12.8 25.6 51.2 102.8 ;
do
	for PDEL in .1 .2 .3 .4 .5 ;
	do
		for BOB in 5 ;
		do
			#  migration popA popB deltaT N	
			echo 1  1 $BOB 3 200 $GAMMA $PDEL >>$FILENAME.true
			./threadedExp100tomsBGS.sh .002 .5e-5 1 $BOB 3  1 200 $GAMMA $PDEL|java -cp msms.jar at.mabs.external.MStoStats -oText -msms 100 100 -ws 100 -I 2 50 50 0 -stat 1 -BinJAFS 2 bob 1,1,2,x,2,1,1  |tail -n 1 >>$FILENAME.data
			echo Done data for $BOB
		done
	done
done
zcat $SIMS | java -cp msms.jar at.mabs.external.DistanceFilter -bin -d $FILENAME.data -dr 1 98 -sr 4 101 >>$FILENAME.results
