#!/bin/bash

#BSUB -L /bin/bash
#BSUB -J simple[1-200]
#BSUB -R "rusage[mem=4096]"
#BSUB -M 4194304
#BSUB -o dumpOut
#BSUB -e dumpErr
cd /scratch/cluster/monthly/gewing/ABC/
java -XX:ParallelGCThreads=1 -cp msms.jar at.mabs.abc.NewABC  -data fakeData.out -keep 0 -o expR20ModelJAFS.$LSB_JOBID.$LSB_JOBINDEX -reps 10000 -dump -msms 100 100 -ws 100 -r 20 100 -I 2 50 50 0%100 -eng2s 0 1 .1%10 .5 .1%10 -eng2s 0 2 .1%10 .5 .1%10  -ej .5 2 1 -en .5 1 1 -b -stat 1 -BinJAFS 2 jafs 1,1,2,x,2,1,1
