#!/bin/bash
DATAFILE=data.$RANDOM
FILENAME=$1
SIMS=$2


for BOB in 4 8 ;
do
	for PDEL in .5 ;
	do
		for GAMMA in 0 1 5 10 20 100 ;
		do
			#  migration popA popB deltaT N	
			echo 0  1 $BOB 3 200 $GAMMA $PDEL >>$FILENAME.true
			./threadedExp100tomsBGS.sh .002 .5e-5 1 $BOB 3  0 200 $GAMMA $PDEL|java -cp msms.jar at.mabs.external.MStoStats -oText -msms 100 100 -ws 100 -I 2 50 50 0 -stat 1 -BinJAFS 2 bob 1,1,2,x,2,1,1  |tail -n 1 >>$FILENAME.data
			echo Done data for $BOB
		done
	done
done
zcat $SIMS | java -cp msms.jar at.mabs.external.DistanceFilter -bin -d $FILENAME.data -dr 1 98 -sr 8 105 >>$FILENAME.results
