#!/bin/bash
DATAFILE=data.$RANDOM
FILENAME=$1
SIMS=$2

for BOB in 1.1 1.2 1.5 1.8 2 ;
do
	#  migration popA popB deltaT N	
	echo 0  1 1 $BOB  200 >>$FILENAME.true
	./threaded100toms.sh .002 1e-5 1 1 $BOB  0 200 |java -cp msms.jar at.mabs.external.MStoStats -oText -msms 100 100 -ws 100 -I 2 50 50 0 -stat 1 -BinJAFS 2 bob 1,1,2,x,2,1,1  |tail -n 1 >$DATAFILE
	cat $DATAFILE >>$FILENAME.data
	zcat $SIMS | java -cp msms.jar at.mabs.external.DistanceFilter -d $DATAFILE -dr 1 98 -sr 6 103 >>$FILENAME.results
	rm $DATAFILE
done
