#!/bin/bash
DATAFILE=data.$RANDOM
FILENAME=$1
SIMS=$2
for GAM in .1 .5 1 5 25 ; do 
	for BOB in 1 2 4 8 16 32 64 ;
	do
		#  migration popA popB deltaT N	
		echo $BOB  1 1 2 200 $GAM .5 >>$FILENAME.true
		./threaded100tomsBGS.sh .004 1e-5 1 1 2  $BOB 200 $GAM .5 |java -cp msms.jar at.mabs.external.MStoStats -oText -msms 100 100 -ws 100 -I 2 50 50 0 -stat 1 -BinJAFS 2 bob 1,1,2,x,2,1,1  |tail -n 1 >$DATAFILE
		cat $DATAFILE >>$FILENAME.data
		zcat $SIMS | java -cp msms.jar at.mabs.external.DistanceFilter -d $DATAFILE -dr 1 98 -sr 6 103 >>$FILENAME.results
		rm $DATAFILE
	done
done
