#!/bin/bash

#BSUB -L /bin/bash
#BSUB -J simple[1-200]
#BSUB -R "rusage[mem=4096]"
#BSUB -M 4194304
#BSUB -o dumpOut
#BSUB -e dumpErr
cd /scratch/cluster/monthly/gewing/BasicWakleyModel/
java -XX:ParallelGCThreads=1 -cp msms.jar at.mabs.abc.NewABC  -data fakeData -keep 0 -o basic2R20T2ModelJAFS.$LSB_JOBID.$LSB_JOBINDEX -reps 10000 -dump -msms 100 100 -ws 100 -r 20 100 -I 2 50 50 0%100 -n 1 .1%10 -n 2 .1%10 -ej %time=%.01%2 2 1 -en time% 1 1 -b -stat 1 -BinJAFS 2 jafs 1,1,2,x,2,1,1
