#!/bin/bash
for PROB in `seq 0.01 .02 .2` ;
	do 
	QPROB=`echo "1-$PROB" | bc -l `
	for GAMMA in .1 .2 .4 .8 1.6 3.2 6.4 12.8 25.6 51.2 102.8 ;
		do
		S=`echo -$GAMMA/1000 | bc -l `
		SUFFIX=_$GAMMA._$PROB
		sed s/ESS/$S/ bgsN1000N5x.slim | sed s/PROB/$PROB/ | sed s/QPROB/$QPROB/ > filledBgsN1000N5x.$SUFFIX.slim
		bsub ./slim100.sh filledBgsN1000N5x.$SUFFIX.slim \> SlimRawoutN5x.$SUFFIX.out
	done
done
