#!/bin/bash
# Makes the conversion easier to manage and document. We hope. 
#./bin/sfs_code 2 100  -n 50 -P 2 -N 1000 -t .00035%Theta -r 1e-5%rho -L 1 10000  -TS 1 0 1 -Td 1 P 1 .5%PopSizeB -Td 1 P  0 %PopSizeB  -TE 5DeltaT -m A .1%Mrate
THETA=$1
RHO=$2
POPA=$3
POPB=$4
DELTAT=$5
M=$6
N=$7
TMP=$RANDOM
STARTPOPSIZE=.5
for I in `seq 4` ; 
	do
		echo Starting thread $I
		ALPHA_A=`echo "l($POPA/$STARTPOPSIZE)/($DELTAT-1)" | bc -l`
		ALPHA_B=`echo "l($POPB/$STARTPOPSIZE)/($DELTAT-1)" | bc -l`
		echo $ALPHA_A $ALPHA_B	
		( ./bin/sfs_code 2 25  -n 25 -P 2 -N $N -t $THETA -r $RHO -L 1 10000  -TS 1 0 1 -Tg 1 P 1 $ALPHA_B -Tg 1 P  0 $ALPHA_A  -TE $DELTAT -m A $M >$I.$TMP ) &  
done
wait
for I in `seq 4` ;
do
	./bin/convertSFS_CODE $I.$TMP --ms
       rm $I.$TMP	
done
